Subject: Re: [Iasa20] Revisiting Removal of a Director

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 24 May 2018 13:16:03 +0000

Based on feedback so far, it seems there is more support for this option:

Of the seated Directors, with the exception of the Director subject to the vote of removal, the vote in favor of removal must be unanimous.

Any final feedback before we close this one out for then -03 update?
Jason

From: iasa20 <[email-masked]> on behalf of Jason Livingood <[email-masked]>
Date: Monday, May 21, 2018 at 10:24 AM
To: "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] [Iasa20] Revisiting Removal of a Director

We had some good back and forth on this last week, but I’d like to try to wrap it up for the -03 update this week.

One proposal was that, like ISOC, removal requires a vote in favor of removal by three-quarters of the board. This prompted a discussion of what would constitute quorum, which I think on such an important matter can be ignored in favor of a simpler rule saying that three-quarters of the seated board must vote in favor.

But considering this further, 75% of 7 members is 5.25 people. So that’s either 5 or 6 of the 7 in favor. If you force the abstention of the director in question, then 75% of 6 members is 4.5 people. So that’s either 4 or 5 of the 6 voters in favor. I could easily see a lot of subsequent debate over whether to round up or down, and this seems needlessly complicated.

I would prefer instead we consider a simpler rule that may be less likely to later be subject to debate. Such as one of these two options:

Note: The director that is being considered for remove from the Board shall not be permitted to vote on the matter. (Given past experience with a removal I recall at the IETF, that person may indeed be non-responsive or deliberately unreachable anyway.)
1 – Of the seated Directors, with the exception of the Director subject to the vote of removal, the vote in favor of removal must be unanimous.
2 – Of the seated Directors, with the exception of the Director subject to the vote of removal, the vote in favor of removal must be at least one less than unanimous.

Given that ISOC is not unanimous, this may argue in favor of option 2.

Any other suggestions? Reactions?

Jason

---

From: Lou Berger <[email-masked]>
Date: Thu, 24 May 2018 09:38:30 -0400

I expect I'm in the rough on this, but I really think this results in 
board member accountability in the wrong place.  Having been an a 
corporate board, where accountability is to the board, and on the IAOC, 
where accountability is to the community, I see a substantive difference 
in changing from the rules the IAOC (and IAB and IESG) operate to self 
removal.  In particular, the standard I* removal rules allows a member 
to be appointed by the community to take positions that are very 
unpopular with the sitting board without concern of being removed.   
(Now sitting board members may see this as the new member being 
obstructionist, but this is what they were appointed to do.) With a 
board voted approval as a possibility, it will take several appointments 
to even potentially achieve the same result.  Given the nature of this 
board, I think erring on the side of community accountability and using 
the I* recall procedures is in the best interest of the community.

Lou

On 5/24/2018 9:16 AM, Livingood, Jason wrote:
> Of the seated Directors, with the exception of the Director subject to 
> the vote of removal, the vote in favor of removal must be unanimous.
>
> *From: *iasa20 <[email-masked]> on behalf of Jason Livingood 
> <[email-masked]>
> *Date: *Monday, May 21, 2018 at 10:24 AM
> *To: *"[email-masked]" <[email-masked]>
> *Subject: *[EXTERNAL] [Iasa20] Revisiting Removal of a Director
>
> We had some good back and forth on this last week, but I’d like to try 
> to wrap it up for the -03 update this week.
>
> One proposal was that, like ISOC, removal requires a vote in favor of 
> removal by three-quarters of the board. This prompted a discussion of 
> what would constitute quorum, which I think on such an important 
> matter can be ignored in favor of a simpler rule saying that 
> three-quarters of the /seated/ board must vote in favor.
>
> But considering this further, 75% of 7 members is 5.25 people. So 
> that’s either 5 or 6 of the 7 in favor. If you force the abstention of 
> the director in question, then 75% of 6 members is 4.5 people. So 
> that’s either 4 or 5 of the 6 voters in favor. I could easily see a 
> lot of subsequent debate over whether to round up or down, and this 
> seems needlessly complicated.
>
> I would prefer instead we consider a simpler rule that may be less 
> likely to later be subject to debate. Such as one of these two options:
>
> Note: The director that is being considered for remove from the Board 
> shall not be permitted to vote on the matter. (Given past experience 
> with a removal I recall at the IETF, that person may indeed be 
> non-responsive or deliberately unreachable anyway.)
>
> 1 – Of the seated Directors, with the exception of the Director 
> subject to the vote of removal, the vote in favor of removal must be 
> unanimous.
>
> 2 – Of the seated Directors, with the exception of the Director 
> subject to the vote of removal, the vote in favor of removal must be 
> at least one less than unanimous.
>
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Thu, 24 May 2018 13:29:15 -0400

I do think you're in the rough here, Lou. I agree with other that this is
different, and needs to be able to control it's membership.

I could imagine an IESG veto or something in there if we're worried about
no check against all but one of the board going rogue.

On Thu, May 24, 2018 at 9:38 AM, Lou Berger <[email-masked]> wrote:

> board member accountability in the wrong place.  Having been an a corporate
> board, where accountability is to the board, and on the IAOC, where
> accountability is to the community, I see a substantive difference in
> changing from the rules the IAOC (and IAB and IESG) operate to self
> removal.  In particular, the standard I* removal rules allows a member to
> be appointed by the community to take positions that are very unpopular
> with the sitting board without concern of being removed.   (Now sitting
> board members may see this as the new member being obstructionist, but this
> is what they were appointed to do.) With a board voted approval as a
> possibility, it will take several appointments to even potentially achieve
> the same result.  Given the nature of this board, I think erring on the
> side of community accountability and using the I* recall procedures is in
> the best interest of the community.
>
> Lou
>
>> *From: *iasa20 <[email-masked]> on behalf of Jason Livingood <
>> [email-masked]>
>> removal by three-quarters of the board. This prompted a discussion of what
>> would constitute quorum, which I think on such an important matter can be
>> ignored in favor of a simpler rule saying that three-quarters of the
>> /seated/ board must vote in favor.
>>
>> But considering this further, 75% of 7 members is 5.25 people. So that’s
>> either 5 or 6 of the 7 in favor. If you force the abstention of the
>> director in question, then 75% of 6 members is 4.5 people. So that’s either
>> 4 or 5 of the 6 voters in favor. I could easily see a lot of subsequent
>> debate over whether to round up or down, and this seems needlessly
>> complicated.
>>
>> I would prefer instead we consider a simpler rule that may be less likely
>> to later be subject to debate. Such as one of these two options:
>>
>> shall not be permitted to vote on the matter. (Given past experience with a
>> removal I recall at the IETF, that person may indeed be non-responsive or
>> deliberately unreachable anyway.)
>>
>> 1 – Of the seated Directors, with the exception of the Director subject
>> to the vote of removal, the vote in favor of removal must be unanimous.
>>
>> 2 – Of the seated Directors, with the exception of the Director subject
>> to the vote of removal, the vote in favor of removal must be at least one
>> less than unanimous.
>>

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 24 May 2018 13:02:59 -0500

I know math is hard, but ...

> no check against all but one of the board going rogue.

   - Am I misunderstanding "with the exception of the Director subject to
   the vote of removal, the vote in favor of removal must be unanimous"? If
   so, the exposure is to two members of the board going rogue, isn't it? "I
   won't vote to remove you, and you won't vote to remove me, so (in the words
   of the Artist Formerly Known As Prince), let's go crazy".
   - If I'm misunderstanding, let's clue me in on that first, but I did say
   that I thought the Nomcom recall process wasn't that bad an idea, as long
   as it wasn't the only way to remove a board member. Are people thinking
   that removal by the board and removal by the community are mutually
   exclusive alternatives?

Thanks,

Spencer

>>> to the vote of removal, the vote in favor of removal must be unanimous..
>>>

---

From: Joseph Lorenzo Hall <[email-masked]>
Date: Thu, 24 May 2018 14:28:37 -0400

On Thu, May 24, 2018 at 2:02 PM, Spencer Dawkins at IETF <
[email-masked]> wrote:

> That's a great point, Spencer. I guess this is why having a unanimous
minus one rule is so common? It does make removal somewhat hard.

>
>    -
>    - If I'm misunderstanding, let's clue me in on that first, but I did
>    say that I thought the Nomcom recall process wasn't that bad an idea, as
>    long as it wasn't the only way to remove a board member. Are people
>    thinking that removal by the board and removal by the community are
>    mutually exclusive alternatives?
>
> I was thinking that the recall mechanism from the community should still
exist, but that this should be rare and the board would need the ability to
do removals without the cumbersome nature of the recall process. So I don't
see them as mutually exclusive, but that one necessarily has community
process and bodies involved and the other is the Board removing without
needing to go through that process.

I do think it's important to consider a community veto of some sort for
board removals... but that has to be done carefully because a
mostly-unanimous board with a hold out that the board cannot remove seems
like something that should be avoided.

>>>> that’s either 5 or 6 of the 7 in favor. If you force the abstention of the
>> 1401 K ST NW STE 200, Washington DC 20005
>> <https://maps.google.com/?q=1401+K+ST+NW+STE+200,+Washington+DC+20005&entry=gmail&source=g>
>> -3497

---

From: Lou Berger <[email-masked]>
Date: Thu, 24 May 2018 15:11:53 -0400

On 5/24/2018 2:28 PM, Joseph Lorenzo Hall wrote:
> I do think it's important to consider a community veto of some sort 
> for board removals... 

While I continue to think using the recall procedure is right and 
sufficient, I think a nomcom (or perhaps even iesg) confirmation of a 
removal should be a reasonable middle ground.

Lou

---

From: "John Levine" <[email-masked]>
Date: 24 May 2018 17:47:41 -0400

>removal should be a reasonable middle ground.

I don't care so long as the process can be done in one day for the
most likely case that someone disappears without formally resigning.

By the way, I presume that people can resign without having to ask
permission.

R's,
John

---

From: Jari Arkko <[email-masked]>
Date: Fri, 25 May 2018 18:47:43 +0300

I’m in favour of the board deciding about a removal*, but would really like to see the vote limit be -1 than the number of remaining directors**.

Jari

*) As to why board decision and not the usual recall procedure — maybe this case is different than e.g., an AD removal. Also, we’ve had some running code about the recall procedure procedure, and I’m not sure I’d classify it as working well.

**) For the reasons Spencer stated.